> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Mine



## OpenAPI

````yaml /openapi.json get /v1/auth/invitations/mine
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/auth/invitations/mine:
    get:
      tags:
        - Invitation Auth
      summary: List Mine
      operationId: InvitationAuthController_listMine_v1
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/MyInvitationResponseDto'
components:
  schemas:
    MyInvitationResponseDto:
      type: object
      properties:
        id:
          type: string
        workspaceId:
          type: string
        workspaceName:
          type: string
        governanceLevel:
          enum:
            - admin
            - member
          type: string
        expiresAt:
          type: string
        createdAt:
          type: string
      required:
        - id
        - workspaceId
        - workspaceName
        - governanceLevel
        - expiresAt
        - createdAt

````